@charset "UTF-8";
/* CSS Document */


/*タイトル*/
.Hero_con_us{
	display:flex;
	align-items: center;
	justify-content: center;
	height:40vh;
	min-height: 300px;
	background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)), url("../img/contents_img.jpg");
	background-position: center;
	background-size: cover;
	color:#000;
   text-align: center;

}

.Hero_con_us p{
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}


.Hero_con_us img{
	width: 20%;
}

.tittle{
	margin-top:100px;
}
.tittle .midasi_C{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}

.tittle .midasi_C2{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:40px;
	letter-spacing: 0;
	margin-left: 0;
}

@media (min-width: 1240px){
	.Hero_con_us p {
		font-size: 60px;
	}
}
@media(max-width:599px){
	.tittle .midasi_C{
		font-size: 50px;
	}
}
/*：コンテンツ画面：制作実績*/
.Con_us{
	display:flex;
	align-items: center;
	justify-content: center;
	width:100%;
	height: auto;
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.5));
	background-position: center;
	background-size: cover;	
}

.contact-wrap{
	max-width:1000px;
	margin: auto;
	padding: 20px;
	text-align: center;
	justify-content: space-between;
}
/*お問い合わせ先*/
.contact{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	padding:20px;
	border: solid 1px #666;
	text-align: center;
	
}
.Contact h2{
	margin-top:0; 
	font-size:1.2rem;
}
@media(min-width:1240px){
	.contact-wrap{
		display: flex;
		margin-top : 100px;
	}
	.contact{
		flex: 1;
	}
}